.sound_graph
{
    background: -webkit-linear-gradient(left, rgba(34, 34, 255, 0.8), rgba(255, 255, 255, 0.8));
    background: -moz-linear-gradient(left, rgba(34, 34, 255, 0.8), rgba(255, 255, 255, 0.8));
    border: 1px solid #f0f0ff;
}

.display_graph
{
    background: -webkit-linear-gradient(left, rgba(17, 238, 17, 0.8), rgba(255, 255, 255, 0.8));
    background: -moz-linear-gradient(left, rgba(17, 238, 17, 0.8), rgba(255, 255, 255, 0.8));
    border: 1px solid #f0fff0;
}

.button_graph
{
    background: -webkit-linear-gradient(left, rgba(255, 255, 34, 0.8), rgba(255, 255, 255, 0.8));
    background: -moz-linear-gradient(left, rgba(255, 255, 34, 0.8), rgba(255, 255, 255, 0.8));
    border: 1px solid #fffff0;
}

.scratch_graph
{
    background: -webkit-linear-gradient(left, rgba(255, 119, 34, 0.8), rgba(255, 255, 255, 0.8));
    background: -moz-linear-gradient(left, rgba(255, 119, 34, 0.8), rgba(255, 255, 255, 0.8));
    border: 1px solid #fff0f0;
}

.total_graph
{
    background: -webkit-linear-gradient(left, rgba(255, 34, 34, 0.8), rgba(255, 255, 255, 0.8));
    background: -moz-linear-gradient(left, rgba(255, 34, 34, 0.8), rgba(255, 255, 255, 0.8));
    border: 1px solid #fff0f0;
}

.shop_unit_hr
{
    margin: 5px 0px;
}
